Warning: Invalid argument supplied for foreach() in /web/website/www.ownlinux.cn/www/wp-content/plugins/alimama-deluxe/alimama-deluxe.php on line 925 Ubuntu 9.10 将于2011年4月30日停止更新服务和技术支持| OwnLinux.org
31
3月

Ubuntu 9.10 将于2011年4月30日停止更新服务和技术支持

Ubuntu来自 Ubuntu 官方邮件列表的消息,代号为 Karmic Koala 的 Ubuntu 9.10 将于2011年4月30日停止更新服务和技术支持。Ubuntu 9.10 正式版发布于2009年10月29日,在过去的18个月内 Ubuntu 致力于持续的发布 Ubuntu 9.10 安全补丁和关键更新,现在支持的时期已经接近尾声。在2011年4月30日之后, Ubuntu 的安全和信息更新将不在包含 Ubuntu 9.10。

发布于2009年10月29日的 Ubuntu 9.10  主要包含 GNOME 2.28.1, Linux kernel 2.6.31.1, EXT4 文件系统, GRUB 2 引导管理器, Ubuntu 软件中心, Ubuntu One 以及代替 Pidgin 的 Empathy 多协议集成聊天工具等。

Ubuntu 9.10 将于2011年4月30日停止更新服务和技术支持

如果想要继续得到 Ubuntu 的支持,请从 Ubuntu 8.10 升级到较高的版本,比如 Ubuntu 9.04 以上的版本。建议追求系统稳定性的用户将 Ubuntu 8.10 升级到即将发布的 Ubuntu 10.04 ,这将会是LTS(长技术支持周期)版本,将提供较长技术周期同时也相对成熟和稳定。

升级 Ubuntu Linux 的方法和命令请参考 OwnLinux.org 以前发布的这篇文章,点这里跳转

原载: OwnLinux.org
原文标题: Ubuntu 9.10 将于2011年4月30日停止更新服务和技术支持
原文链接:http://www.ownlinux.org/2011/03/31/ubuntu-9-10-end-of-life-april-30-2011.html
OwnLinux.org 版权所有,转载时必须以链接形式注明作者和原始出处及本声明。否则,请勿转载!!


任何商业网站未经许可请勿转摘!本站将保留追究其法律责任的权利。

没有评论

第一个在本文留言。

发表评论

名字(必须)
邮箱(不会被公布)(必须)
网址

字体为 粗体 是必填项目,邮箱地址 永远不会 公布。

允许部分 HTML 代码:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>
URLs(网站链接)必须完整有效 (比如: http://www.ownlinux.org),所有标签都必须完整的关闭。

超出部分系统将会自动分段及换行。

请保证评论内容是与日志或 Blog 内容相关的,灌水、攻击性或不恰当的评论 可能 会被编辑或删除。

    站内搜索

    赞助商

    标签

    最近访问